package com.ss.android.ugc.aweme.utils;

import com.bytedance.covode.number.Covode;

public class LooperProtectEnhanceThrowable extends Throwable {
    static {
        Covode.recordClassIndex(122056);
    }

    public LooperProtectEnhanceThrowable(String str, Throwable th) {
        super(str, th);
    }
}
